@charset "UTF-8";

/** Scriptnet stylesheet for home/login page layout
 ** $Id: home.css 183 2011-06-06 04:41:11Z kelly $
 **/

@media screen
{

  body { background: #FFFFFF; margin: 0; padding: 0; }

  .page_margins { margin: 0; padding: 0; width: 100%; }
 
  .page { margin: 0; padding: 0; width: 100% }

  #header { margin: 0; padding: 0; height: 120px; width: 100%; background-image: url(images/headerBG.gif); background-repeat: repeat-x; }
  #header_centered { height: 120px; width: 1000px; margin-left: auto; margin-right: auto; background-image: url(images/headerLogoTR.jpg); background-repeat: repeat-none; }
  #header_centered img { margin: 0; padding: 0; }
  #header_centered a { margin: 0; padding: 0; }

  #h_extra { margin: 0; padding: 0; width: 100%; background: white; }
  #h_extra_centered { height: 430px; width: 1000px; padding-top: 0px; margin-left: auto; margin-right: auto; }

  #main { margin: 0; padding: 0; width: 100%; background-color: #dbdbdb; background-image: url(images/home_body_bg.jpg); background-repeat: repeat-x; }
  #main_centered { width: 1000px; margin-left: auto; margin-right: auto; padding-top: 55px; }

  #main_body { background-image: url(images/index_textboxBG.jpg); background-repeat: repeat-y; }

  #col1, #col1_content { display:none}    
  
  #col2 {  float: right; width: 370px; margin: 0; }
  #col2_content {  margin: 0; padding-top: 0px; }

  #col3 { width: auto; margin-left: 0; margin-right: 370px; }
  #col3_content { margin: 0; padding 0; }

  #footer { margin: 0; padding: 0 0 25px 0; width: 100%; background-color: #dbdbdb; }
  #footer_centered { width: 1000px; margin-left: auto; margin-right: auto; text-align: center; }

  /* for partner box */
  .partner_box { height: 90px; margin: 0; padding: 0; background-color: #C6C6C6; text-align: left; }
  div.partner_logo { vertical-align:top; width: 175px; padding-top: 25px ; margin: 0; display: inline-block; }
  div.partner_mworks { vertical-align:top; width: 125px; padding-top: 10px; margin: 0; display: inline-block; }
  div.partner_synopsys { vertical-align:top; width: 165px; padding-top: 35px; margin: 0; display: inline-block; }
  div.partner_slc { vertical-align:top; width: 135px; padding-top: 10px; margin: 0; display: inline-block; }
  div.partner_invertech { vertical-align:top; width: 195px; padding-top: 20px; margin: 0; display: inline-block; }
  div.partner_carsim { vertical-align:top; width: 120px; padding-top: 30px; margin: 0; display: inline-block; }

  /* for slider */
  .carousel { padding-top:50px; )
  .nivoSlider {
    position:relative;
    width:720px; /* Change this to your images width */
    height:164px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
  }
  .nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
  }
  .nivoSlider a {
    border:0;
    display:block;
  }
  
  .theme-default #slider {
    margin:10px auto 0 auto;
    width:720px; /* Make sure your images are the same size */
    height:164px; /* Make sure your images are the same size */
  }
  
  .theme-pascal.slider-wrapper,
  .theme-orman.slider-wrapper {
    margin-top:10px;
  }
  
  #slider .nivo-controlNav {
	position:absolute;
	left:1%;
	bottom:-100px;
    margin-left:10px; /* Tweak this to center bullets */
  }
  
  #slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	margin-right:6px;
  }
}